html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}

/* =450decor
-------------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background-color: #eee;
	color: #000000;	
	font: 10px/14pt helvetica, arial, sans-serif;	
	text-align: center;
	}
	
#wrapper {    
	position: relative;    
	height: 11650px;
	width: 1000px;    
	margin: 0 auto;    
	text-align: left;    
	background: url(../images/patterns/pattern1.jpg);
	}
	
#tblogo {
	height: 35px;
	width: 73px;
	position: absolute;
	left: 463px;
	top: 60px;
	background-image: url(../images/logos/tblogo1.jpg);	
	z-index: 15;}
	
#shoppingbag  {
	height: 30px;
	width: 30px;
	position: absolute;
	left: 960px;
	top: 111px;
	background-image: url(../images/logos/shop.png);	
	z-index: 16;}
	
#photonav  {
	height: 30px;
	width: 30px;
	position: absolute;
	left: 960px;
	top: 11px;
	background-image: url(../images/logos/photonav.png);	
	z-index: 16;}

#icon  {
	height: 30px;
	width: 30px;
	position: absolute;
	left: 910px;
	top: 61px;	
	z-index: 16;}
	
#searchicon  {
	height: 30px;
	width: 30px;
	position: absolute;
	left: 960px;
	top: 61px;	
	background-image: url(../images/logos/search.png);	
	z-index: 16;}

#back  {
	height: 30px;
	width: 30px;
	position: absolute;
	left: 960px;
	top: 11px;
	background-image: url(../images/logos/back.png);	
	z-index: 16;}
	
	
	
/* =text highlighting --
--------------------- */
::selection {
    color: #19BCFF;
    background: #19BCFF;
}



p em {
	color: #990000;
}

#index {
	width: 1000px;
	height: 500px;
	position: absolute;
	left: 0px;
	top: 150px;
	background-color: #fff100;
	z-index: 90;
	visibility: hidden;
    }

#index404 {
	width: 1000px;
	height: 500px;
	position: absolute;
	left: 0px;
	top: 150px;
	z-index: 90;
}

#search {
	width: 400px;
	height: 37px;
	position: absolute;
	left: 550px;
	top: 67px;
	background-color: #fff;
	z-index: 90;
	visibility: hidden;
}

#box500 {
	width: 500px;
	position: absolute;
	left: 0px;
	top: 150px;
	visibility: visible;
	z-index: 1;
}

#itembg {
	width: 500px;
	position: absolute;
	left: 0px;
	top: 150px;	background-color: #ff00cc;	height: 500px;}

#topbg {
	width: 1000px;
	position: absolute;
	left: 0px;
	top: 0px;	
	background-color: #fff;	
	height: 150px;	
	z-index: 2;
	}
	
#indexline1 {
	width: 2px;
	position: absolute;
	left: 41px;
	top: 39px;	background-color: #fff;	height: 440px; 
	z-index: 89;
}

#indexline12 {
	width: 2px;
	position: absolute;
	left: 41px;
	top: 189px;	background-color: #fff;	height: 440px; 
	z-index: 89;
}

#indexline13 {
	width: 2px;
	position: absolute;
	left: 214px;
	top: 189px;	background-color: #ff1943;	height: 440px; 
	z-index: 89;
}

#indexline2 {
	width: 2px;
	position: absolute;
	left: 86px;
	top: 39px;	background-color: #ff00cc;	height: 440px; 
	z-index: 89;
}

#indexline22 {
	width: 2px;
	position: absolute;
	left: 83px;
	top: 189px;	background-color: #ff00cc;	height: 440px; 
	z-index: 89;
}

#indexline3 {
	width: 2px;
	position: absolute;
	left: 135px;
	top: 39px;	background-color: #19BCFF;	height: 440px; 
	z-index: 89;
}

#indexline32 {
	width: 2px;
	position: absolute;
	left: 135px;
	top: 189px;	background-color: #19BCFF;	height: 440px; 
	z-index: 89;
}

#indexline4 {
	width: 2px;
	position: absolute;
	left: 282px;
	top: 39px;	background-color: #fff;	height: 440px; 
	z-index: 89;
}

#indexline42 {
	width: 2px;
	position: absolute;
	left: 276px;
	top: 189px;	background-color: #fff;	height: 440px; 
	z-index: 89;
}

#indexline5 {
	width: 2px;
	position: absolute;
	left: 456px;
	top: 39px;	background-color: #ff00cc;	height: 440px; 
	z-index: 89;
}

#indexline52 {
	width: 2px;
	position: absolute;
	left: 442px;
	top: 189px;	background-color: #ff00cc;	height: 440px; 
	z-index: 89;
}

#indexline53 {
	width: 2px;
	position: absolute;
	left: 499px;
	top: 189px;	background-color: #ff00cc;	height: 440px; 
	z-index: 89;
}

#indexline6 {
	width: 2px;
	position: absolute;
	left: 602px;
	top: 39px;	background-color: #19BCFF;	height: 440px; 
	z-index: 89;
}

#indexline62 {
	width: 2px;
	position: absolute;
	left: 595px;
	top: 189px;	background-color: #19BCFF;	height: 440px; 
	z-index: 89;
}

#indexline63 {
	width: 2px;
	position: absolute;
	left: 576px;
	top: 189px;	background-color: #19BCFF;	height: 440px; 
	z-index: 89;
}

#indexline7 {
	width: 2px;
	position: absolute;
	left: 743px;
	top: 39px;	background-color: #fff;	height: 440px; 
	z-index: 89;
}

#indexline72 {
	width: 2px;
	position: absolute;
	left: 729px;
	top: 189px;	background-color: #fff;	height: 440px; 
	z-index: 89;
}

#indexline73 {
	width: 2px;
	position: absolute;
	left: 790px;
	top: 189px;	background-color: #ff00cc;	height: 440px; 
	z-index: 89;
}

#indexline8 {
	width: 2px;
	position: absolute;
	left: 857px;
	top: 39px;	background-color: #ff1943;	height: 440px; 
	z-index: 89;
}

#indexline82 {
	width: 2px;
	position: absolute;
	left: 870px;
	top: 189px;	background-color: #ff1943;	height: 440px; 
	z-index: 89;
}

#bandline1 {
	width: 2px;
	position: absolute;
	left: 725px;
	top: 250px;	background-color: #19BCFF;	height: 801px; 
	z-index: 88;
}

#midbg {
	width: 1000px;
	position: absolute;
	left: 0px;
	top: 650px;	
	background-color: rgba(255,255,255,0.5);	
	height: 100px;
	}
	
#midbox1 {
	width: 100px;
	position: absolute;
	left: 0px;
	top: 650px;
	z-index: 3;
}

#midroll1 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 0px;
	top: 650px;
	z-index: 3;
}

#midroll1:hover {
	background-color: rgba(0,0,0,0.5);
}

#midbox2 {
	width: 100px;
	position: absolute;
	left: 100px;
	top: 650px;
	z-index: 4;
}

#midroll2 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 100px;
	top: 650px;
	z-index: 4;
}

#midroll2:hover {
	background-color: rgba(0,0,0,0.5);
}

#midbox3 {
	width: 100px;
	position: absolute;
	left: 200px;
	top: 650px;
	z-index: 5;
}

#midroll3 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 200px;
	top: 650px;
	z-index: 5;
}

#midroll3:hover {
	background-color: rgba(0,0,0,0.5);
}

#midbox4 {
	width: 100px;
	position: absolute;
	left: 300px;
	top: 650px;
	z-index: 6;
}

#midroll4 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 300px;
	top: 650px;
	z-index: 6;
}

#midroll4:hover {
	background-color: rgba(0,0,0,0.5);
}

#midbox5 {
	width: 100px;
	position: absolute;
	left: 400px;
	top: 650px;
	z-index: 7;
}

#midroll5 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 400px;
	top: 650px;
	z-index: 7;
}

#midroll5:hover {
	background-color: rgba(0,0,0,0.5);
}

#midbox6 {
	width: 100px;
	position: absolute;
	left: 500px;
	top: 650px;
	z-index: 8;
}

#midroll6 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 500px;
	top: 650px;
	z-index: 8;
}

#midroll6:hover {
	background-color: rgba(0,0,0,0.5);
}

#midbox7 {
	width: 100px;
	position: absolute;
	left: 600px;
	top: 650px;
	z-index: 9;
}

#midroll7 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 600px;
	top: 650px;
	z-index: 9;
}

#midroll7:hover {
	background-color: rgba(0,0,0,0.5);
}

#midbox8 {
	width: 100px;
	position: absolute;
	left: 700px;
	top: 650px;
	z-index: 10;
}

#midroll8 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 700px;
	top: 650px;
	z-index: 10;
}

#midroll8:hover {
	background-color: rgba(0,0,0,0.5);
}

#midbox9 {
	width: 100px;
	position: absolute;
	left: 800px;
	top: 650px;
	z-index: 11;
}

#midroll9 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 800px;
	top: 650px;
	z-index: 11;
}

#midroll9:hover {
	background-color: rgba(0,0,0,0.5);
}

#midbox10 {
	width: 100px;
	position: absolute;
	left: 900px;
	top: 650px;
	z-index: 12;
}

#midroll10 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 900px;
	top: 650px;
	z-index: 12;
}

#midroll10:hover {
	background-color: rgba(0,0,0,0.5);
}

#midtext10 {
	width: 250px;
	position: absolute;
	left: 725px;
	top: 731px;
	z-index: 3;
	visibility: hidden;
}

#botbox1 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 800px;
	z-index: 14;
}

#bottext1 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 960px;
	z-index: 14;
}

#botbox2 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 1050px;
	z-index: 14;
}

#bottext2 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 1210px;
	z-index: 14;
}

#botbox3 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 1300px;
	z-index: 14;
}

#bottext3 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 1460px;
	z-index: 14;
}

#botbox4 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 1550px;
	z-index: 14;
}

#bottext4 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 1710px;
	z-index: 14;
}

#botbox5 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 1800px;
	z-index: 14;
}

#bottext5 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 1960px;
	z-index: 14;
}

#botbox6 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 2050px;
	z-index: 14;
}

#bottext6 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 2210px;
	z-index: 14;
}

#botbox7 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 2300px;
	z-index: 14;
}

#bottext7 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 2460px;
	z-index: 14;
}

#botbox8 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 2550px;
	z-index: 14;
}

#bottext8 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 2710px;
	z-index: 14;
}

#botbox9 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 2800px;
	z-index: 14;
}

#bottext9 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 2960px;
	z-index: 14;
}

#botbox10 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 3050px;
	z-index: 14;
}

#bottext10 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 3210px;
	z-index: 14;
}

#botbox11 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 3300px;
	z-index: 14;
}

#bottext11 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 3460px;
	z-index: 14;
}

#botbox12 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 3550px;
	z-index: 14;
}

#bottext12 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 3710px;
	z-index: 14;
}

#botbox13 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 3800px;
	z-index: 14;
}

#bottext13 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 3960px;
	z-index: 14;
}

#botbox14 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 4050px;
	z-index: 14;
}

#bottext14 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 4210px;
	z-index: 14;
}

#botbox15 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 4300px;
	z-index: 14;
}

#bottext15 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 4460px;
	z-index: 14;
}

#botbox16 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 4550px;
	z-index: 14;
}

#bottext16 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 4710px;
	z-index: 14;
}

#botbox17 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 4800px;
	z-index: 14;
}

#bottext17 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 4960px;
	z-index: 14;
}

#botbox18 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 5050px;
	z-index: 14;
}

#bottext18 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 5210px;
	z-index: 14;
}

#botbox19 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 5300px;
	z-index: 14;
}

#bottext19 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 5460px;
	z-index: 14;
}

#botbox20 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 5550px;
	z-index: 14;
}

#bottext20 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 5710px;
	z-index: 14;
}

#botbox22 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 5800px;
	z-index: 14;
}

#bottext22 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 5960px;
	z-index: 14;
}

#botbox23 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 6050px;
	z-index: 14;
}

#bottext23 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 6210px;
	z-index: 14;
}

#botbox24 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 6300px;
	z-index: 14;
}

#bottext24 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 6460px;
	z-index: 14;
}

#botbox25 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 6550px;
	z-index: 14;
}

#bottext25 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 6710px;
	z-index: 14;
}

#botbox26 {
	width: 150px;
	position: absolute;
	left: 50px;
	top: 6800px;
	z-index: 14;
}

#bottext26 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 6960px;
	z-index: 14;
}

#botbox21 {
	width: 150px;
	position: absolute;
	left: 550px;
	top: 800px;
	z-index: 14;
}

#video1 {
	width: 425px;
	position: absolute;
	left: 275px;
	top: 875px;
	z-index: 14;
}

#video2 {
	width: 425px;
	position: absolute;
	left: 275px;
	top: 1290px;
	z-index: 14;
}

#bandline {
	width: 2px;
	position: absolute;
	left: 724px;
	top: 225px;	background-color: #19BCFF;	height: 400px; 
	z-index: 88;
}

#cartbg {
	width: 500px;
	position: absolute;
	left: 500px;
	top: 450px;	background-color: #fff;	height: 200px; 
	z-index: 87;
}

#cartline {
	width: 2px;
	position: absolute;
	left: 749px;
	top: 500px;	background-color: #ff00cc;	height: 101px; 
	z-index: 88;
}

#blogline {
	width: 2px;
	position: absolute;
	left: 849px;
	top: 500px;	background-color: #fff;	height: 101px; 
	z-index: 88;
}

#bottomline1 {
	width: 2px;
	position: absolute;
	left: 225px;
	top: 825px;	background-color: #ff1943;	height: 801px; 
	z-index: 88;
}

#bottomline2 {
	width: 2px;
	position: absolute;
	left: 524px;
	top: 825px;	background-color: #19BCFF;	height: 801px; 
	z-index: 88;
}

#bottomline3 {
	width: 2px;
	position: absolute;
	left: 749px;
	top: 825px;	background-color: #ff00cc;	height: 801px; 
	z-index: 88;
}

#hrule {
	height: 1px;
	background-color: #b5b5b5; 	
	width: 95%; 
}

/* =450textbox
-------------------------------------------------------------- */

#texttop1 {
	height: 22px;
	position: absolute;
	width: 95px;
	top: 67px;
	left: 100px;	
	z-index: 10;}
	
#texttop2 {
	height: 22px;
	position: absolute;
	width: 55px;
	top: 67px;
	left: 200px;	
	z-index: 11;}
	
#texttop3 {
	height: 22px;
	position: absolute;
	top: 67px;
	left: 257px;	
	z-index: 11;}
	
#texttop3b {
	height: 22px;
	position: absolute;
	top: 67px;
	left: 312px;	
	z-index: 11;}
	
#texttop4 {
	height: 22px;
	position: absolute;
	width: 400px;
	top: 67px;
	left: 550px;	
	z-index: 11;}
	
#texttop5 {
	height: 22px;
	position: absolute;
	width: 60px;
	z-index: 91;}
	
#topright1 {
	height: 22px;
	position: absolute;
	width: 150px;
	top: 67px;
	left: 688px;	
	z-index: 12;}
	
#topright2 {
	height: 22px;
	position: absolute;
	width: 200px;
	top: 67px;
	left: 755px;	
	z-index: 12;}
	
#blog {
	width: 410px;
	position: absolute;
	left: 552px;
	top: 250px;
	z-index: 89;
}

#viewcart {
	height: 15px;
	position: absolute;
	width: 100px;
	top: 40px;
	left: 741px;	
	z-index: 13;}
	
#listen {
	width: 68px;
	position: absolute;
	left: 787px;
	top: 539px;
	border: 2px solid #fff100; 
	height: 20px; 
	z-index: 88;
}

#listentype {
	width: 45px;
	position: absolute;
	left: 806px;
	top: 544px;	height: 12px; 
	z-index: 87;
}

#listenr {
	width: 68px;
	border: 2px solid #fff100; 
	position: absolute;
	left: 787px;
	top: 567px;
	height: 20px; 
	z-index: 88;
}

#listentyper {
	width: 45px;
	position: absolute;
	left: 806px;
	top: 572px;	height: 12px; 
	z-index: 87;
}

#listen:hover {
	border: 2px solid #ff0cc;	
}

#bandbio {
	width: 225px;
	position: absolute;
	left: 752px;
	top: 200px;
	z-index: 89;
}

#item {
	width: 450px;
	position: absolute;
	left: 550px;
	top: 198px;
	z-index: 89;
}

#itemtracks1 {
	width: 150px;
	position: absolute;
	left: 552px;
	top: 260px;
	z-index: 89;
}

#bandinfo {
	width: 170px;
	position: absolute;
	left: 552px;
	top: 200px;
	z-index: 89;
}

#itemtracks12 {
	width: 200px;
	position: absolute;
	left: 552px;
	top: 260px;
	z-index: 89;
}

#itemtracks2 {
	width: 150px;
	position: absolute;
	left: 702px;
	top: 260px;
	z-index: 89;
}

#itemtracks22 {
	width: 245px;
	position: absolute;
	left: 752px;
	top: 260px;
	z-index: 89;
}

#itemtracks3 {
	width: 150px;
	position: absolute;
	left: 852px;
	top: 260px;
	z-index: 89;
}

#itemtracksx {
	width: 440px;
	position: absolute;
	left: 552px;
	top: 260px;
	z-index: 89;
}

#cartdesc1 {
	width: 170px;
	position: absolute;
	left: 572px;
	top: 528px;
	z-index: 89;
}

#cartdesc2 {
	width: 170px;
	position: absolute;
	left: 572px;
	top: 498px;
	z-index: 89;
}

#cartdesc3 {
	width: 170px;
	position: absolute;
	left: 572px;
	top: 509px;
	z-index: 89;
}

#cartdesc4 {
	width: 170px;
	position: absolute;
	left: 787px;
	top: 509px;
	z-index: 89;
}

#buytype {
	width: 55px;
	position: absolute;
	left: 799px;
	top: 544px;	height: 12px; 
	z-index: 87;
}

#buytypeleft {
	width: 45px;
	position: absolute;
	left: 584px;
	top: 572px;	height: 12px; 
	z-index: 87;
}

#buytyperight {
	width: 48px;
	position: absolute;
	left: 799px;
	top: 572px;	height: 12px; 
	z-index: 87;
}

#buytypesize {
	width: 45px;
	position: absolute;
	left: 799px;
	top: 585px;	height: 12px; 
	z-index: 87;
}

#buy {
	width: 68px;
	position: absolute;
	left: 787px;
	top: 539px;
	border: 2px solid #19BCFF; 
	height: 20px; 
	z-index: 88;
}

#buysizes {
	width: 170px;
	position: absolute;
	left: 787px;
	top: 491px;
	z-index: 89;
}

#buyleft {
	width: 68px;
	position: absolute;
	left: 572px;
	top: 567px;
	border: 2px solid #19BCFF; 
	height: 20px; 
	z-index: 88;
}

#buyleftlow {
	width: 68px;
	position: absolute;
	left: 572px;
	top: 567px;
	height: 20px; 
	z-index: 88;
}

#buyright {
	width: 68px;
	position: absolute;
	left: 787px;
	top: 567px;
	border: 2px solid #19BCFF; 
	height: 20px; 
	z-index: 88;
}

#buyright2 {
	width: 68px;
	position: absolute;
	left: 787px;
	top: 580px;
	border: 2px solid #ff00cc; 
	height: 20px; 
	z-index: 87;
}

#buy:hover {
	border: 2px solid #ff00cc;
}

#notavail {
	width: 174px;
	position: absolute;
	left: 665px;
	top: 567px;
	border: 2px solid #ff00cc; 
	height: 20px; 
	z-index: 88;
}

#notavailtype {
	width: 180px;
	position: absolute;
	left: 679px;
	top: 572px;	height: 12px; 
	z-index: 87;
}

#new {
	width: 290px;
	position: absolute;
	left: 552px;
	top: 496px;
	z-index: 89;
}

#events {
	width: 122px;
	position: absolute;
	left: 875px;
	top: 496px;
	z-index: 89;
}

#band1 {
	width: 170px;
	position: absolute;
	left: 552px;
	top: 248px;
	z-index: 14;
}

#band2 {
	width: 225px;
	position: absolute;
	left: 750px;
	top: 248px;
	z-index: 14;
}

#indexclose {
	width: 10px;
	position: absolute;
	left: 11px;
	top: 5px;
	z-index: 91;
}

#indexclose2 {
	width: 10px;
	position: absolute;
	left: 980px;
	top: 5px;
	z-index: 91;
}

#indexatoz {
	width: 20px;
	height: 475px;
	position: absolute;
	left: 15px;
	top: 35px;
	z-index: 91;
	text-align: center;
}

#indexnos {
	width: 25px;
	height: 475px;
	position: absolute;
	left: 54px;
	top: 23px;
	z-index: 91;
}

#indexyear {
	width: 40px;
	height: 475px;
	position: absolute;
	left: 99px;
	top: 35px;
	z-index: 91;
}

#indexband1 {
	width: 130px;
	height: 475px;
	position: absolute;
	left: 150px;
	top: 23px;
	z-index: 91;
}

#indexband2 {
	width: 150px;
	height: 450px;
	position: absolute;
	left: 297px;
	top: 35px;
	z-index: 91;
}

#indexband3 {
	width: 140px;
	height: 450px;
	position: absolute;
	left: 471px;
	top: 35px;
	z-index: 91;
}

#indexband4 {
	width: 125px;
	height: 450px;
	position: absolute;
	left: 617px;
	top: 35px;
	z-index: 91;
}

#indexindiv {
	width: 130px;
	height: 475px;
	position: absolute;
	left: 758px;
	top: 35px;
	z-index: 91;
}

#indexetc {
	width: 114px;
	height: 475px;
	position: absolute;
	left: 872px;
	top: 23px;
	z-index: 91;
}

#atoz2 {
	width: 20px;
	height: 475px;
	position: absolute;
	left: 15px;
	top: 185px;
	z-index: 91;
	text-align: center;
}

#nos2 {
	width: 25px;
	height: 475px;
	position: absolute;
	left: 54px;
	top: 173px;
	z-index: 89;
}

#year2 {
	width: 40px;
	height: 475px;
	position: absolute;
	left: 99px;
	top: 185px;
	z-index: 89;
}

#indexdetail1 {
	width: 350px;
	height: 475px;
	position: absolute;
	left: 150px;
	top: 173px;
	z-index: 89;
}

#indexdetail2 {
	width: 350px;
	height: 475px;
	position: absolute;
	left: 514px;
	top: 173px;
	z-index: 89;
}

#indexdetail3 {
	width: 485px;
	height: 475px;
	position: absolute;
	left: 514px;
	top: 173px;
	z-index: 89;
}

#indexdetailtall1 {
	width: 350px;
	height: 900px;
	position: absolute;
	left: 150px;
	top: 173px;
	z-index: 89;
}

#indexdetailtall2 {
	width: 350px;
	height: 475px;
	position: absolute;
	left: 514px;
	top: 173px;
	z-index: 89;
}

#contact1 {
	width: 190px;
	height: 475px;
	position: absolute;
	left: 15px;
	top: 173px;
	z-index: 89;
}

#contact2 {
	width: 335px;
	height: 475px;
	position: absolute;
	left: 230px;
	top: 173px;
	z-index: 89;
}

#contact3 {
	width: 180px;
	height: 475px;
	position: absolute;
	left: 591px;
	top: 173px;
	z-index: 89;
}

#contact4 {
	width: 180px;
	height: 475px;
	position: absolute;
	left: 804px;
	top: 173px;
	z-index: 89;
}

#videotext1 {
	width: 430px;
	position: absolute;
	left: 275px;
	top: 798px;
	z-index: 14;
}

#videotext12 {
	width: 430px;
	position: absolute;
	left: 275px;
	top: 1150px;
	z-index: 14;
}

#videotext2 {
	width: 430px;
	position: absolute;
	left: 275px;
	top: 1250px;
	z-index: 14;
}

#videotext3 {
	width: 430px;
	position: absolute;
	left: 275px;
	top: 1665px;
	z-index: 14;
}

#bottom0 {
	width: 160px;
	position: absolute;
	left: 50px;
	top: 798px;
	z-index: 14;
}

#bottom1 {
	width: 265px;
	position: absolute;
	left: 250px;
	top: 798px;
	z-index: 14;
}

#bottom2 {
	width: 165px;
	position: absolute;
	left: 550px;
	top: 973px;
	z-index: 14;
}

#bottom3 {
	width: 400px;
	position: absolute;
	left: 552px;
	top: 798px;
	z-index: 14;
}

#bottom32 {
	width: 190px;
	position: absolute;
	left: 552px;
	top: 798px;
	z-index: 14;
}

#bottom4 {
	width: 225px;
	position: absolute;
	left: 774px;
	top: 798px;
	z-index: 14;
}
#bottom5 {
	width: 450px;
	position: absolute;
	left: 50px;
	top: 798px;
	z-index: 14;
}

/* TYPE / TEXT
-------------------------------------------------------------- */


.text	{
	color: #000;	
	letter-spacing: 1px;
	padding: 0px;
	margin: 0px;	
	font: 10px/14pt "Trebuchet MS", helvetica, arial;}
	
.textpln	{
	color: #000;	
	padding: 0px;
	margin: 0px;	
	font: 11px/12pt "Trebuchet MS", helvetica, arial;}
	
.textitalic	{
	color: #000;	
	padding: 0px;
	margin: 0px;	
	font: italic 11px/12pt "Trebuchet MS", helvetica, arial;}
	
.textbold	{
	color: #000;	
	padding: 0px;
	margin: 0px;	
	font: bold 11px/12pt "Trebuchet MS", helvetica, arial;}
	
.textsongs	{
	color: #000;
	padding: 0px;
	margin: 0px;	
	font: bold 11px/14pt "Trebuchet MS", helvetica, arial;}
	
.textsongsp	{
	color: #000;
	padding: 0px;
	margin: 0px;	
	font: 11px/14pt "Trebuchet MS", helvetica, arial;}
	
.textsongbold	{
	color: #ef3b24;
	padding: 0px;
	margin: 0px;	
	font: bold 11px/14pt "Trebuchet MS", helvetica, arial;}
	
.text2	{
	color: #ff00cc;	
	padding: 0px;
	margin: 0px;	
	font: 11px/12pt "Trebuchet MS", helvetica, arial;}
	
.text3	{
	color: #ff7800;	
	padding: 0px;
	margin: 0px;	
	font: 11px/12pt "Trebuchet MS", helvetica, arial;}
	
.text2bold	{
	color: #ff1943;	
	padding: 0px;
	margin: 0px;	
	font: bold 11px/12pt "Trebuchet MS", helvetica, arial;}
	
.text3bold	{
	color: #ff00cc;	
	padding: 0px;
	margin: 0px;	
	font: bold 11px/12pt "Trebuchet MS", helvetica, arial;}
	
.text:hover	{
	color: #fff;	
	}
	
a {
	color: #000;
}

a img { 
	border: none; 
	} 

a:link { 
	text-decoration: none;
	}
	
a:visited { 
	text-decoration: none; 
	}
	
a:hover { 
	color: #fff;
	background-color: #000;
	text-decoration: none;
	}	
	
a:active {
	text-decoration: none;
	outline: none;
	}

.button1	{
	font-size: 10px;		
	font-family: arial, helvetica, sans-serif;
	color: #5a00ff;	
	letter-spacing: 1px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	}
	
.button2	{
	font-size: 10px;		
	font-family: arial, helvetica, sans-serif;
	color: #cccccc;	
	letter-spacing: 1px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	}
	
.top1	{
	color: #19BCFF;	
	padding: 0px;
	margin: 0px;	
	font: bold 18px "Trebuchet MS", helvetica, arial;
}
	
.top2	{
	color: #ff1943;	
	padding: 0px;
	margin: 0px;	
	font: bold 18px "Trebuchet MS", helvetica, arial;
	}
	
.top3	{
	color: #ff00cc;
	padding: 0px;
	margin: 0px;	
	font: bold 18px "Trebuchet MS", helvetica, arial;
	}
	
.topright	{
	color: #9d9d9d;	
	padding: 0px;
	margin: 0px;	
	font: 9px "Trebuchet MS", helvetica, arial;
	}
	
.toprightbold	{
	font-size: 10px;		
	font-family: "Trebuchet MS", helvetica, arial;
	color: #9d9d9d;	
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	}
	
.headline	{
	font-size: 12px;		
	font-family: arial, helvetica, sans-serif;
	color: #FF1943;	
	letter-spacing: 1px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;	
	}
	
.subhead	{
	color: #19BCFF;	
	letter-spacing: 2.5px;
	padding: 0px;
	margin: 0px;	
	font: 11px Georgia, "Times New Roman", Times, serif;
	}
	
.subheadindex	{
	color: #00a3e1;	
	letter-spacing: 2.5px;
	padding: 0px;
	margin: 0px;	
	font: 11px Georgia, "Times New Roman", Times, serif;
	}
	
.textindex	{
	color: #ef3b24;	
	padding: 0px;
	margin: 0px;	
	font: 11px/12pt "Trebuchet MS", helvetica, arial;}
	
.format	{
	letter-spacing: 0.5px;
	font: 10px/12pt Helvetica, Verdana, Arial, sans-serif;
	color: #555;	
	}
	
.formatbold	{
	letter-spacing: 0.5px;
	font: bold 10px/12pt Helvetica, Verdana, Arial, sans-serif;
	color: #333;	
	}
	
.formatdesc	{
	font: 10px/10pt Helvetica, Verdana, Arial, sans-serif;
	color: #555;	
	}

.formatbuy	{
	font: bold 10px Helvetica, Verdana, Arial, sans-serif;
	color: #ff1943;
}

.formatbuy2	{
	font: bold 10px Helvetica, Verdana, Arial, sans-serif;
	color: #ff1943;
}

.credits	{
	font: bold 9px Helvetica, Verdana, Arial, sans-serif;
	color: #555;
}

